.TH "brlapi_versionPacket_t" 3 "Fri Feb 22 2019" "Version 0.7" "BrlAPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
brlapi_versionPacket_t
.SH SYNOPSIS
.br
.PP
.PP
\fC#include <brlapi_protocol\&.h>\fP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "uint32_t \fBprotocolVersion\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Structure of version packets 
.SH "Field Documentation"
.PP 
.SS "uint32_t brlapi_versionPacket_t::protocolVersion"


.SH "Author"
.PP 
Generated automatically by Doxygen for BrlAPI from the source code\&.
